.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.Style3{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FCFCFC;
 word-wrap: break-word;}
.Style4{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para6{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 50px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style10{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style11{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style12{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style13{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style16{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style17{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style18{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style19{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style21{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style22{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style23{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style24{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style26{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style27{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style28{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 32px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style29{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style30{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 32px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style31{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style32{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style33{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style34{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style35{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style36{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.para37{font-size: 0; text-align:center; padding-bottom:0px; padding-top:5px;}
.Style38{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.Style42{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style43{font-family:  'HoeflerText-Italic', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:normal; 
 font-style: italic;
 color: #FBFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style44{font-family:  'HoeflerText-Italic', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:normal; 
 font-style: italic;
 color: #FBFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para45{font-size: 0; text-align:left; padding-bottom:16px; margin-top:0px; padding-top:0px;}
.Style46{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style47{font-family:  'HoeflerText-Italic', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FBFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para48{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style49{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FCFCFC;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style50{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.para51{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.para52{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style53{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style55{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para56{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style57{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style58{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style59{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style60{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style61{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FDFBFF;
 word-wrap: break-word;}
.Style62{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style63{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style66{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style67{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style68{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 38px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style69{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style70{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style71{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.para72{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style73{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style74{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para75{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style76{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para77{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style78{font-family:  'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style79{font-family:  'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style80{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 38px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style81{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style82{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style83{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style84{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style85{font-family:  'Palatino-Roman', 'Palatino' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style86{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style87{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style88{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style89{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style90{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style91{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style92{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style93{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style94{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style95{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style96{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style97{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 36px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style98{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FCFAFF;
 word-wrap: break-word;}
.Style99{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 10px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style100{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style101{font-family:  'ComicSansMS', 'Comic Sans MS' ,'Comic Sans MS' ,cursive ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style102{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style103{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style104{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style105{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style106{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style107{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style108{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para109{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style110{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style111{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style112{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style113{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style114{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style115{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style116{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style117{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style118{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style119{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style120{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style121{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style122{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para123{font-size: 0; text-align:center; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style124{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style125{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style126{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para127{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style128{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style129{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para130{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.para131{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style132{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style133{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.para134{font-size: 0; text-align:center; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style135{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style136{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style137{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FBFEFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style138{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #F7FBFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para142{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style143{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style144{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 28px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style145{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.linkStyle_146{color:#FEFEFE; text-decoration:underline; /* 0 0 #00F900 #FEFB00 #FEFEFE */}
.linkStyle_146:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_146:hover{color:#FEFEFE; text-decoration:underline;}
.Style149{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style150{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style151{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style152{font-family:  'HoeflerText-Regular', 'Hoefler Text' ,'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 color: #FFFEFF;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}